[chirp_users] Installing Chirp-daily on Ubuntu 16.04

W Paul Mills AC0HY at WPMills.com
Thu Jan 12 10:54:13 PST 2017


You mean like this? --

x--
wpmills at suzanne:~$ chirpw

(process:23428): Gtk-WARNING **: Locale not supported by C library.
	Using the fallback 'C' locale.
wpmills at suzanne:~$
x--

Yup, for years. Not caused a problem in years. Chirp works fine.



On 01/12/2017 08:12 AM, randy strobel wrote:
> Hi all!
> 
> Last night I installed chirp (yesterday's daily, 20170111) on Ubuntu 16.04.
> I tried by adding the respiratory and running sudo apt-get install...
> from the command line and also by downloading the tarbal. 
> 
> Both ways gave me a 'locale not supported by C library...' message when
> I opened it.
> 
> Has anyone else had this problem? 
> Can anyone help me with with this?
> 
> Thanks,
> 


-- 
/**************************************************
* Amateur Radio Station AC0HY                     *
* W. Paul Mills         SN807                     *
* Assistant EC Alpha-1 ARES Shawnee/Wabaunsee, KS *
* President Kaw Valley Amateur Radio Club         *
**************************************************/



More information about the chirp_users mailing list